export const PLAY_AT_REQUEST = 'play_at_request'
export const PLAY_REQUEST = 'play_request'
export const PAUSE_REQUEST = 'pause_request'
export const STOP_REQUEST = 'stop_request'
export const NEXT_REQUEST = 'next_request'
export const PREV_REQUEST = 'prev_request'
export const VOLUME_CHANGE_REQUEST = 'volume_change_request'
